[HEADER]
VERSION=2

[WING_0]
NAME=BODY
CHORD=1.175
SPAN=0.575
POSITION=0,0,0
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0.005
ZONE_REAR_CL=0
ZONE_REAR_CD=0.005
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0.01
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0.01

[WING_1]
NAME=MID_L
CHORD=0.65
SPAN=0.15
POSITION=0.5,-0.08,0.07
LUT_AOA_CL=wing_rear_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0.01
LUT_AOA_CD=wing_rear_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0
ANGLE=10
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0.005
ZONE_REAR_CL=0
ZONE_REAR_CD=0.005
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0.01
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0.01

[WING_2]
NAME=MID_R
CHORD=0.65
SPAN=0.15
POSITION=-0.5,-0.08,0.07
LUT_AOA_CL=wing_rear_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0.01
LUT_AOA_CD=wing_rear_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0
ANGLE=10
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0.005
ZONE_REAR_CL=0
ZONE_REAR_CD=0.005
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0.01
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0.01

[WING_3]
NAME=FRONT
CHORD=0.65
SPAN=0.25
POSITION=0,0,0.725
LUT_AOA_CL=wing_front_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0.01
LUT_AOA_CD=wing_front_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0
ANGLE=30
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0.005
ZONE_REAR_CL=0
ZONE_REAR_CD=0.005
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0.01
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0.01

[WING_4]
NAME=DRIVER_LEAN
CHORD=1
SPAN=1.0
POSITION=0,0,0
LUT_AOA_CL=empty.lut
LUT_GH_CL=
CL_GAIN=0.0
LUT_AOA_CD=empty.lut
LUT_GH_CD=
CD_GAIN=0.0
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0.005
ZONE_REAR_CL=0
ZONE_REAR_CD=0.005
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0.01
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0.01

[WING_5]
NAME=DRIVER_BRAKE
CHORD=1
SPAN=1.0
POSITION=0,0,0
LUT_AOA_CL=empty.lut
LUT_GH_CL=
CL_GAIN=0.0
LUT_AOA_CD=empty.lut
LUT_GH_CD=
CD_GAIN=0.0
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0.005
ZONE_REAR_CL=0
ZONE_REAR_CD=0.005
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0.01
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0.01

[WING_6]
NAME=DRIVER_GAS
CHORD=1
SPAN=1.0
POSITION=0,0,0
LUT_AOA_CL=empty.lut
LUT_GH_CL=
CL_GAIN=0.0
LUT_AOA_CD=empty.lut
LUT_GH_CD=
CD_GAIN=0.0
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0.005
ZONE_REAR_CL=0
ZONE_REAR_CD=0.005
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0.01
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0.01

[DYNAMIC_CONTROLLER_0]
WING=4
COMBINATOR=ADD
INPUT=LATG
LUT=wing_body_rl.lut
FILTER=0.99
UP_LIMIT=20
DOWN_LIMIT=0

[DYNAMIC_CONTROLLER_1]
WING=5
COMBINATOR=ADD
INPUT=BRAKE
LUT=wing_brake.lut
FILTER=0.90
UP_LIMIT=20
DOWN_LIMIT=0

[DYNAMIC_CONTROLLER_2]
WING=6
COMBINATOR=ADD
INPUT=GAS
LUT=wing_gas.lut
FILTER=0.90
UP_LIMIT=20
DOWN_LIMIT=0

